<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tv_value"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_10"
        android:text="14235"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_10"
        app:layout_constraintBottom_toTopOf="@id/iv_bar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_bar_top"
        android:layout_width="@dimen/dp_20"
        android:layout_height="@dimen/dp_6"
        android:layout_marginBottom="-3dp"
        android:src="@mipmap/ic_bar_chart_top1"
        app:layout_constraintBottom_toTopOf="@id/iv_bar"
        app:layout_constraintEnd_toEndOf="@id/iv_bar"
        app:layout_constraintStart_toStartOf="@id/iv_bar" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_bar"
        android:layout_width="@dimen/dp_20"
        android:layout_height="@dimen/dp_6"
        android:scaleType="fitXY"
        android:src="@mipmap/ic_bar_chart1"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>